Bug 10253 - unsafe to execute request 'tmac.h'
unsafe to execute request 'tmac.h'
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nmh (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-19 17:07 EST by Larry Olin Horn
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-20 04:16:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Olin Horn 2000-03-19 17:07:11 EST
nmh-1.0.3-6x on RedHat Linux 6.1/i386 with all announced security/errata
updates

the command 'man nmh' results in

    (standard input):8: unsafe to execute request 'tmac.h'

tmac.h is placed in /usr/man by nmh install
nmh.1 uses ".so tmac.h"

I manually included tmac.h into nmh.1 so the page would display; I'm not
familiar enough with the man page system to provide the "correct" fix
Comment 1 Jeff Johnson 2000-03-20 04:16:59 EST
What version of groff ("rpm -q groff")?

I believe the problem is fixed in the groff-1.15-8 package from Raw Hide
(or Red Hat 6.2). Please reopen if I'm wrong.

Note You need to log in before you can comment on or make changes to this bug.